@media (max-width: 767px) {
  .pd0-m {
    padding: 0 !important;
  }

  .amenities p {
    height: 45px;
  }

  .loc-head {
    font-size: 25px;
  }

  .projecthigh-head {
    font-size: 25px;
  }

  .sec-head {
    font-size: 28px;
  }

  .high-txtwrap {
    width: 100%;
  }

  .prohighlight-sec {
    /*padding-top: 10px;*/
  }

  .ami-img-wrap img {
    height: initial;
  }

  .high-txtwrap .high-inner h2 {
    font-size: 17px;
  }

  .sub-head {
    font-size: 30px;
  }

  .modal-dialog {
    margin-top: 70px !important;
  }

  .footer-sec {
    margin-bottom: 40px;
  }

  .overview-subhead {
    font-size: 17px;
  }

  #carousel-example-generic {
    margin-top: 60px;
  }

  .head360 {
    font-size: 23px;
  }

  .callnow {
    width: 40px;
    bottom: 100px;
  }

  .floortab li {
    width: 48%;
    margin-bottom: 10px;
  }

.flor_img {
  padding-top: 20px;
}

  .mytab>li>a {
    padding: 9px 10px !important;
  }

  .locborder {
    /* border-right: 0; */
    /* border-bottom: 2px solid #b2854b; */
    min-height: initial;
  }

  .locwrap {
    margin-top: 0;
  }

  .locwrap i:before {
    font-size: 80px;
  }

  .contact-overlay {
    padding: 70px 15px;
  }

  .modal-body .close {
    right: 35px;
  }

  .color_logo img {
    width: 60%;
  }

  .color_desc {
    margin-top: 8%;
  }

  .color_desc {
    padding: 60px 40px;
  }

  .loc__div {
    padding: 50px 30px;
  }
  .loc_img img {
    height: auto;
  }
}